@charset "UTF-8";

/* =================================================================================

 Common style of recipes

================================================================================= */


/* ****************************************************************

 レシピ詳細

**************************************************************** */

#recipes-main .calorie-item{
	background:url(/common/css/img/icon_kcal.gif) no-repeat 17px center;
	background-color:#FFF;
	font-weight:bold;
	position:absolute;
	padding:5px 10px 5px 32px;
	left:10px;
	top:10px;
}

#recipes-main .calorie-set .calorie{
	background:url(/common/css/img/icon_kcal.gif) no-repeat left center;
	padding-left:22px;
	padding-right:6px;
	padding-bottom:2px;
}

span.servings{
	color:#999;
	font-size:77%;
}

/* レシピ詳細用 リッチスニペット対応パンくずリスト */
.g_topicpath_main{
	margin-top: 6px;
	margin-bottom: 10px;
	font-size: 93%;
}
.g_topicpath_main div{
	display: inline-block;
	/display: inline;
	/zoom: 1;

	background: url(/common/css/img/topicpath_arrow.gif) no-repeat 6px center;

	margin-right: 10px;
	padding-left: 20px;
}
.g_topicpath_main div.home{
	background: url(/common/css/img/topicpath_home.gif) no-repeat left center;
	padding-left: 20px;
}

/* レシピ詳細 サブ用 リッチスニペット対応パンくずリスト */
#btmNav{
	padding-bottom:20px;
	font-size: 93%;
}


	#btmNav div{
		display: inline-block;
		/display: inline;
		/zoom: 1;

		background: url(/common/css/img/topicpath_arrow.gif) no-repeat 10px center;


		padding-left: 14px;

	}

	#btmNav div.g_topicpath_sub{
		display: block;
		margin:0 auto 12px;
	}

	#btmNav div.g_topicpath_sub, #btmNav div.firstChild{
		background: none;
		padding-left: 0;
	}

	/*#btmNav li{
		background:url(/common/css/img/topicpath_arrow.gif) no-repeat left center;
		font-size:93%;
		margin-right:10px;
		padding-left:15px;
		margin-top: 6px;
	}*/

	#btmNav #stuff,
	#btmNav #genre,
	#btmNav #cookery{
		padding:4px 20px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
		behavior: url(/common/css/PIE.htc);
		position: relative;
		width:70px;
		text-align:center;
	}

	#btmNav span, #btmNav strong{
		padding-left:10px;
	}
	#btmNav #stuff span,
	#btmNav #genre span,
	#btmNav #cookery span{
		padding: 0 0 0 17px!important;
	}

	#btmNav #stuff{
		background:#f0ebe7 url(/common/css/img/icon_stuff.gif) no-repeat 22px center;
	}
	#btmNav #genre{
		background:#f0ebe7 url(/common/css/img/icon_genre.gif) no-repeat 22px center;
	}
	#btmNav #cookery{
		background:#f0ebe7 url(/common/css/img/icon_cookery.gif) no-repeat 22px center;
	}

/* ****************************************************************

 材料で探す

**************************************************************** */
.ingredient ul.tab{
	margin: 27px -2px 0 0;

}
.ingredient ul.tab li{
	display: inline-block;
	/display: inline;
	/zoom: 1;

	margin-right: 2px;
}

.ingredient .ingredient-content{
	border-left: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
	border-bottom: 1px solid #DCDCDC;

	background: url(/common/css/img/bg_dot_ing.gif) repeat-x left top;
	margin-top: -5px;

}

.ingredient-item{
	display: none;
}
.ingredient-item.active{
	display: block;
}

.accordion{
	overflow:hidden;
	zoom:1;
}
.submenu-wrap{
	overflow: hidden;
	zoom:1;
}
.accordion-open .submenu-wrap{

}
/*.submenu{
	background:url(/common/css/img/line_dashed01.gif) repeat-x left bottom;
	margin:0 auto -1px;
	padding:15px 0 16px 85px;
	position:relative;
	min-height:70px;
	height:auto !important;
	height:70px;
	width:525px;
}*/

	/*.ingredient-item .ing-thumb{
		position:absolute;
		left:0;
		top:15px;
	}*/

	.ingredient-item h3,
	.ingredient-item li span{
		font-weight:bold;
	}

	.ingredient-item .in-block{
		background-color:#f9f6f1;
		padding:5px 15px;
		margin-top:10px;
	}
	.ingredient-item .in-block li{
		margin-right:23px;
		/vertical-align:auto;
	}

.submenu{
	background:url(/common/css/img/line_dashed01.gif) repeat-x left bottom;
	margin:0 auto -1px auto;
	padding:15px 0 16px;
	_zoom: 1;
	overflow: hidden;
	width:610px;
}
.ing-thumb{
	float: left;
	width:70px;
}
.ing-txt{
	float: right;
	width:525px;
}
.ing-thumb,
.ing-txt{
	overflow: hidden;
	_zoom: 1;
}


/* ****************************************************************

 検索結果

**************************************************************** */

#side.recipes-search{
	width:250px !important;
}

#main.recipes-search{
	width: 690px;
	float:right;
}

.recipes-search #recipe-search-list .description {
    width: 520px;
}

.recipes-search #recipe-search-list .description h3 {
    width: 400px;
}

